html {
    scroll-behavior: smooth;
  }
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

.column {
    flex-basis: 50%;
    padding: 20px;
}

.left-column img {
    max-width: 100%;
    height: auto;
}

body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Manrope', sans-serif;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #333;
    color: #fff;
}

nav {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
}

nav ul {
    display: flex;
    list-style: none;
}

nav li {
    margin: 0 10px;
}

nav a {
    display: block;
    padding: 10px;
    color: #fff;
    text-decoration: none;
}

section {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.image-container {
    display: flex;
    flex-wrap: wrap;
  }

  .image-container img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin: 10px;
    transition: transform 0.3s ease-in-out;
  }

  .image-container img:hover {
    transform: scale(1.1);
  }

#home {
    background-image: url(images/bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5); /* Adjust the last value (0.5) to control the opacity */
}

#about {
    background-color: #B99B6B;
}

#portfolio {
    background-color: #F1DBBF;
}

#contact {
    background-color: #AA5656;
}

h1, h2 {
    margin-bottom: 20px;
}

form {
    display: flex;
    flex-direction: column;
    width: 50%;
}

label {
    margin-bottom: 10px;
}

input, textarea {
    padding: 10px;
    margin-bottom: 20px;
}

input[type="submit"] {
    background-color: #333;
    color: #fff;
    border: none;
    padding: 1%;
}